Frage von KN124, 28

Minecraft 1.9/1.10 vanilla Blocke/Zonen protecten mit z:b: mit commands?

Antwort
von LudwigSchindler, 8

Auf einem Server kannst du das am Besten mit dem Plugin WorldGuard lösen, aber da du Vanilla meinst, geht es nur mit Befehlsblöcken. Du kannst z.B. sagen, dass in einem bestimmten Bereich nichts abgebaut werden kann, indem du den Spielern dort Abbaulähmung gibst, oder sie in den Abenteuernodus setzt.

Antwort
von niclasdriver, 18

Plugins für die 1.9/1.10 gibt es noch nicht

Also,es ist nicht möglich

Kommentar von KN124 ,

Auch nicht mit commands?

Kommentar von niclasdriver ,

Davon habe ich noch nicht gehört,bitte gib meinem Kommentar ein Danke

Kommentar von Flaxgamer ,

Natürlich gibt es plugins für die 1.9/1.10 Steinzeit-Mensch

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten